
.cta-1 {
    padding-right: 75px;
    height: 56px;
    border: 2px solid #18375f;
    color: #18375f !important;
    font-size: 16px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    line-height: 52px;
    text-align: left;
    padding-left: 20px;
	text-decoration: none;
    background: transparent url(/themes/ee/site/default/asset/img/arrow-position.png) center right 15px no-repeat;
    font-family: 'proxima_nova_thextrabold';
}

.cta-1:hover {
    border: 2px solid #00cdc2;
    background: #00cdc2 url(/themes/ee/site/default/asset/img/arrow-position-hover.png) center right 15px no-repeat;
    color: #ffffff !important;
    text-decoration: none;
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    text-decoration: none !important;
}

.cta-2 {
    border: 2px solid #67a5bf;
    padding-right: 75px;
    height: 56px;
    line-height: 52px;
    padding-left: 20px;
    font-size: 16px;
    display: inline-block;
    background: transparent url(/themes/ee/site/default/asset/img/arrow-right-sml.png) center right 10px no-repeat;
    color: #67a5bf !important;
    margin-top: 30px;
    text-decoration: none;
    font-family: 'proxima_nova_thextrabold';
}

.cta-2:hover {
    border: 2px solid #00c0aa;
    text-decoration: none;
    background: #00c0aa url(/themes/ee/site/default/asset/img/arrow-right-sml-hover.png) center right 10px no-repeat;
    color: #ffffff !important;
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    text-decoration: none !important;
}

.cta-3 {
    border: 2px solid #FFF;
    padding-right: 75px;
    height: 56px;
    line-height: 52px;
    padding-left: 20px;
    font-size: 16px;
    display: inline-block;
    background: transparent url(/themes/ee/site/default/asset/img/arrow-sml.png) center right 10px no-repeat;
    color: #FFF !important;
    margin-top: 30px;
    text-decoration: none;
    font-family: 'proxima_nova_thextrabold';
}

.cta-3:hover {
    border: 2px solid #00c0aa;
    text-decoration: none;
    background: #00c0aa url(/themes/ee/site/default/asset/img/arrow-sml.png) center right 10px no-repeat;
    color: #ffffff !important;
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    text-decoration: none !important;
}
